body > header {
  background-color: #0fa;
  background-image: url(../Images/homepage-background.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20vh 20px 25vh;

  header {
    max-width: $content-max-width;
    margin: 0 auto;

    @media(prefers-color-scheme: dark) {
      color: $text-color;
    }
  }

  h1 {
    font-size: 60px;
    margin-bottom: 20px;
  }

  h1, h2 {
    text-decoration: none;
  }
}

@media all and (max-width: $menu-breakpoint) {
  body > header h1 {
    font-size: 50px;
  }
}
